# Generated by Django 2.2.16 on 2020-11-03 12:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_group_examtype'),
    ]

    operations = [
        migrations.RenameField(
            model_name='group',
            old_name='examType',
            new_name='exam_type',
        ),
    ]
